/********************************************* Ankieta - opcje *****************************************************/
#lista_ankieta {
	min-height: 40rem;
}

#lista_ankieta #opcje {
	margin-right: 2rem;
}

#lista_ankieta #opcje .szeroki_header {
	margin-bottom: 0.5rem;
}

#lista_ankieta #opcje .szeroki_header:not(:first-of-type) {
	margin-top: 2.5rem;
}


#lista_ankieta #opcje > div {
	border-bottom: 1px solid lightgray;
	padding: 0.5rem;
	cursor: pointer;
	max-width: 25rem;
	font-size: 1.2rem;
}

#lista_ankieta #opcje > div:hover {
	background-color: #ddd;
}

#lista_ankieta #opcje > div.zaznaczony {
	background-image: linear-gradient(to right, white, #ddd);
}

#lista_ankieta #opcje > div.zaznaczony:hover {
	background-image: none;
}

#lista_ankieta #opcje .okresowa .status {
	color: var(--maincolor);
}

#lista_ankieta #content {
	flex-grow: 1;
}

@media screen and (min-width: 901px) {
	#lista_ankieta #content {
		max-width: calc(100% - 18.25rem);
	}
}

/**************************** Opcje dotyczące opisu **********************************************/
#lista_ankieta #polecenie-ankiety {
	font-size: 1.25rem;
	font-weight: bold;
	color: #444;
	letter-spacing: 0.05rem;
	padding: 0.5rem 0;
	display: inline-block;
}

#lista_ankieta #opis-ankiety {
	padding-bottom: 0.75rem;
	border-bottom: 1px solid #999;
	margin: -1rem 0 2rem;
}

#lista_ankieta button#ponownie {
	max-width: 12rem;
	margin: 0 1rem;
	background-color: #444;
	border-color: black;
}

#lista_ankieta button.nawiguj {
	max-width: 12rem;
	background-color: white;
	color: #222;
	border-color: #222;
	margin: 0.5rem 0 1.5rem;
}

#lista_ankieta button#nastepna.nawiguj {
	margin-left: auto;
}

/**************************** Okno **********************************************/
.okno_ankieta {
	box-sizing: border-box;
	padding: 1rem 2rem;
	border-radius: 1rem;
	margin: 1rem auto;
	box-shadow: 0 0 0.5rem #ccc;
	background-color: rgba(255, 255, 255, 0.85);
}

.okno_ankieta button, .okno_ankieta input[type=submit] {
	max-width: 25rem;
}

/*************************************** Ankieta - pytanie *****************************************/
#lista_ankieta #form_ankieta p.pytanie {
	padding-bottom: 0.75rem;
	border-bottom: 1px solid #999;
	margin: 0.5rem 0 0.75rem;
}

#lista_ankieta #form_ankieta p.pytanie.blad {
	color: rgb(226, 0, 0);
}

#lista_ankieta #form_ankieta p.pytanie.blad-optional {
	color: rgb(211, 120, 0);
}

#lista_ankieta #form_ankieta p.pytanie > p {
	margin: 0.5rem 0 0;
}

#lista_ankieta #form_ankieta p.pytanie > span.optional {
	background-color: #444;
	color: white;
	/* display: inline-block; */
	border: 1px solid black;
	border-radius: 50%;
	min-width: 1.2rem;
	text-align: center;
	font-size: 0.8em;
	cursor: pointer;
	margin-left: 0.5rem;
}

#lista_ankieta #form_ankieta input[type=text] {
	min-width: 10rem;
	margin: 0.5rem;
}

#lista_ankieta #form_ankieta input[type=number], #lista_ankieta #form_ankieta input[type=time] {
	min-width: 5rem;
	margin: 0.5rem;
	text-align: center;
}


#lista_ankieta #form_ankieta p.wyslij {
	text-align: center;

}

